@charset "utf-8";
*{
    margin: 0;
    padding: 0;
}
img{
    display: block;
    border: 0;
}
li{
    list-style: none;
}
a{
    text-decoration:none;
}
html{
    height: 100%;
    font-size: 100px;

}
body{
    height: 100%;
    font-size: 14px;
    overflow-x: hidden;
    font-family:-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,noto sans,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol,noto color emoji
}
#header-wrap{
    height: 80px;
    line-height: 80px;
    background-color: #282A36;
    padding-left: 360px;
    overflow: hidden;
}
.header-item{
    float: left;
    height: 80px;
    line-height: 80px;
    margin-left: 90px;
    color: #fff;
}
.header-item a{
    color: #fff;
    font-size: 18px;
}
.header-logo{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    margin-left: 0px;
}
#header-wrap .active a{
    color: #47F6EF;
}
#header-wrap .header-item p{
    display: none;
}
#header-wrap .active p{
    display: inline-block;
}
#header-wrap .active{
    position: relative;
}
#header-wrap .header-item-home p{
    width: 35px;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #47F6EF;
}
#header-wrap .active p{
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #47F6EF;
}
#header-wrap .header-item-home p{
    width: 35px;
}
#header-wrap .header-item-introduce p{
    width: 70px;
}
#header-wrap .header-item-news p{
    width: 70px;
}
#header-wrap .header-item-about p{
    width: 70px;
}
#footer{
    height: 300px;
    background-color: #282A36;
    display: flex;
}
.footer_box{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #7C7E8B;
}
.footer_item{
    height: 111px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_item1,.footer_item3{
    flex-direction: column;
    align-items: start;
}
.footer_p1{
    font-size: 14px;
    margin-top: 16px;
}
.footer_item2{
    padding: 10px 60px 40px 48px;
    height: 117px;
    border-left: 1px solid #474A5A;
    border-right: 1px solid #474A5A;
    align-items: start;
    position: relative;
    padding-top: 30px;
    box-sizing: border-box;
}
.footer_item2 a{ 
    color: #7C7E8B;
    margin-right: 80px;
}
.footer_li_5 a{ 
    margin-right: 0px;
}
.footer_item1{
    padding-right: 40px;
}
.footer_item3{
    padding-left: 40px;
}
.footer_item3 p {
    line-height: 30px;
}
.footer_item2 p {
    position: absolute;
    top: 80px;
    display: flex;
}
.footer_item2_benjin{
    display: inline-block;
    margin-right: 5px;
}
